#process{
    background-color: #e1fffb;
}

.process-list{

    display:flex;

    flex-direction:column;

    gap:14px;

}

.process-item{

    display:flex;

    gap:16px;

    align-items:flex-start;

    padding:18px;

    border-radius:18px;

    background:#fff;

    box-shadow:0 6px 20px rgba(0,0,0,.05);

}

.process-item span{

    width:42px;
    height:42px;

    border-radius:50%;

    background:#81d8d0;

    color:#fff;

    display:flex;

    align-items:center;

    justify-content:center;

    font-weight:700;

}

.process-item strong{

    display:block;

    margin-bottom:6px;

}

.process-item p{

    color:#777;

    font-size:13px;

}

.process-span{
font-family: "Sanchez", serif;
}